Bug 1253400 - 1.3.0: Storage Cluster Quick Start guide: "adjust crush tunables" appears before installing the CLI.
1.3.0: Storage Cluster Quick Start guide: "adjust crush tunables" appears bef...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.0
Unspecified Unspecified
unspecified Severity medium
: rc
: 1.3.2
Assigned To: John Wilkins
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 12:07 EDT by Harish NV Rao
Modified: 2016-03-01 03:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 03:22:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harish NV Rao 2015-08-13 12:07:18 EDT
Description of problem:
The section "adjust crush tunables" should be after installing the CLI. Currently it appears before installing the CLI.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Harish NV Rao 2015-09-04 07:35:32 EDT
Nilam,

In the above mentioned doc : https://gitlab.cee.redhat.com/jowilkin/red-hat-ceph-storage-installation-guide-rhel/blob/v1.3/quick-ceph-deploy.adoc, the "adjust CRUSH tunables" section still appears before installing cli. It is in between the sections "Modify the Ceph Configuration File" and "Install Ceph (ISO)". Please check.

Regards,
Harish
Comment 5 Hemanth Kumar 2016-01-14 04:56:53 EST
Looks good.. Moving to Verified State

Note You need to log in before you can comment on or make changes to this bug.